/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	overflow: hidden;
}
.nivoSlider img {
	width: 100%;
	height: auto;
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	right:20px;
	bottom:58px;
	background:#84BF74;
	color:#fff;
	z-index:8;
	padding: 10px 20px;
	opacity: 1;
	overflow: hidden;
	display: none;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-title {
	position:absolute;
	right:20px;
	bottom:100px;
	background:#fff;
	color:#333;
	z-index:8;
	padding: 10px 20px;
	opacity: 1;
	overflow: hidden;
	display: none;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p, .nivo-title p {
	padding:5px;
	margin:0;
}
.nivo-caption a, .nivo-title a {
	display:inline !important;
}
.nivo-html-caption, .nivo-html-title {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	bottom:32px;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	right:46px;
}
.nivo-nextNav {
	right:20px;
}

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(images/loading.gif) no-repeat 50% 50%;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-directionNav a {
	position:absolute;
	z-index:9;
	cursor:pointer;
	display:block;
	width:25px;
	height:25px;
	text-indent:-9999px;
	border:0;
	-webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
.theme-default a.nivo-nextNav {
	background: url(images/arrow_right.png) no-repeat scroll 10px 7px #000;
}

.theme-default a.nivo-nextNav:hover,.theme-default a.nivo-prevNav:hover {
	background-color:#F5C53D;
}
.theme-default a.nivo-prevNav {
	background: url(images/arrow_left.png) no-repeat scroll 9px 7px #000;
}
 

.theme-default .nivo-title {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 18px;
}
.theme-default .nivo-caption {
    font-family: 'Merriweather', Georgia, Times, serif;
    font-size: 20px;
    
}

